/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-grid-columns {
  margin-bottom: 4rem;
}

@media (min-width: 768px) {
  .block-grid-columns {
    margin-bottom: 9rem;
  }
}

.grid-columns__column.col-divider:not(:first-child) {
  padding-top: 2rem;
}

@media (min-width: 576px) {
  .grid-columns__column.col-divider:not(:first-child) {
    padding-top: 0;
    border-left: 1px solid #b5b1a6;
    padding-left: 45px;
  }
}

@media (min-width: 1200px) {
  .grid-columns__column.col-divider:not(:first-child) {
    padding-left: 95px;
  }
}

@media (min-width: 1400px) {
  .grid-columns__column.col-divider:not(:first-child) {
    padding-left: 107.5px;
  }
}

@media (min-width: 1600px) {
  .grid-columns__column.col-divider:not(:first-child) {
    padding-left: 126.66666667px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .grid-columns__column.col-divider:not(:last-child) {
    margin-bottom: 2.5rem;
  }
}

@media (min-width: 576px) {
  .grid-columns__column.col-divider:not(:last-child) {
    padding-right: 45px;
  }
}

@media (min-width: 1200px) {
  .grid-columns__column.col-divider:not(:last-child) {
    padding-right: 95px;
  }
}

@media (min-width: 1400px) {
  .grid-columns__column.col-divider:not(:last-child) {
    padding-right: 107.5px;
  }
}

@media (min-width: 1600px) {
  .grid-columns__column.col-divider:not(:last-child) {
    padding-right: 126.66666667px;
  }
}

.grid-columns__column.col-divider:not(:last-child):after {
  content: '';
  display: block;
  width: 100%;
  border-bottom: 1px solid #b5b1a6;
  margin: 2rem 0 0;
}

@media (min-width: 576px) {
  .grid-columns__column.col-divider:not(:last-child):after {
    content: none;
    display: none;
  }
}

.grid-columns__column > h1,
.grid-columns__column > h2,
.grid-columns__column > h3 {
  word-break: break-word;
}
